/* お問い合わせ */
.contact_wrapper {
 color: #767676;
 margin: 40px auto;
 width: calc(100% - 8px * 2);
}
.contact_wrapper h5 {
 margin: 0;
 padding: .8em 0;
 font-size: 16px;
 font-weight: bold;
 text-align: left;
 border-bottom: 1px solid #eee;
}
.contact_items {
 display: flex;
 justify-content: space-between;
 align-items: flex-start;
 flex-direction: column;
 flex-wrap: wrap;
 padding: 0 .4em;
 margin: .8em 0;
}
.contact_item {
 display: flex;
 justify-content: space-between;
 align-items: center;
 width: 100%;
 height: 80px;
 margin: 8px 0 0;
}
.contact_icon {
 width: 40px;
 height: 40px;
}
.contact_icon img {
 min-width: 40px;
 width: 100%;
 height: auto;
}
.contact_item .contact_text {
 display: flex;
 justify-content: space-between;
 align-items: center;
 flex-direction: column;
 width: 100%;
 margin: 0 0 0 24px;
}
.contact_item .contact_text a {
 display: block;
 width: 100%;
 height: 100%;
 font-size: 1.6rem;
 color: #767676;
 text-align: center;
}
.contact_item:not(.phone) .contact_text a {
 position: relative;
 border-radius: 10px;
 border: 1px solid #aaa;
 box-shadow: 0 2px 4px #eee;
}
.contact_item:not(.phone) .contact_text a::before {
 position: absolute;
 content: "";
 top: 0;
 bottom: 0;
 right: 16px;
 width: 10px;
 height: 10px;
 margin: auto;
 border-width: 1px 1px 0 0;
 border-style: solid;
 border-color: #aaa;
 transform: rotate(45deg);
}
.contact_item .contact_text a p {
 margin: 0;
 padding: 1.2em 0;
}
.contact_item.phone .contact_text p {
 padding: 0;
 
}
.contact_item.phone .contact_text p.contact_no {
 font-size: 32px;
 font-family: 'Crimson Text', serif;
 line-height: 1.2;
}
.contact_item.phone .contact_text p.businesshour {
 font-size: 1.2rem;
}
.contact_wrapper .contact_comment {
 font-size: 1.2rem;
 line-height: 2;
 text-align: center;
}

@media only screen and (min-width: 768px) {
 .contact_wrapper {
  width: calc(100% - 4px * 2);
 }
 .contact_items {
  flex-direction: row;
  padding: 0;
 }
 .contact_item {
  width: calc(100% / 2 - 8px);
 }
 .contact_item .contact_text {
  margin: 0 0 0 8px;
 }
 .contact_item:not(.phone) .contact_text a::before {
  right: 8px;
  width: 8px;
  height: 8px;
 }
 .contact_item.phone .contact_text p.contact_no {
  font-size: 30px;
 }
}

@media only screen and (min-width: 1024px) {
 .contact_wrapper {
  width: 80%;
 }
 .contact_items {
  margin: 1.6em 0;
 }
 .contact_item:not(.phone) .contact_text a::before {
  right: 16px;
 }
}

@media only screen and (max-width: 320px) {
 .contact_wrapper {
  width: 100%;
 }
 .contact_item .contact_text {
  margin: 0 0 0 16px;
 }
 .contact_item:not(.phone) .contact_text a::before {
  right: 12px;
  width: 8px;
  height: 8px;
 }
}
 /* //お問い合わせ */


 .spbr {
 display: none;
 }
 .kv_pc {
 display: block;
 }
 .kv_sp {
 display: none;
 }
 .mark_y {
 display: inline;
 background: linear-gradient(transparent 60%, #ffef99 60%);
 font-weight: bold;
 }
 
 /* あわせて読みたい */
 a.topages {
  position: relative;
  display: block;
  width: calc(100% - 16px);
  height: auto;
  margin: 64px auto 0;
  border: 1px solid #f76787;
  border-radius: 4px;
  padding: 2.8em .8em 1.6em;
  transition: .4s;
 }
 a.topages:hover {
  opacity: .8;
 }
 a.topages h3 {
  position: absolute;
  display: inline-block;
  padding: .2em 2.4em;
  background: #f76787;
  color: #fefefe;
  border-radius: 4px;
  font-size: 15px;
  text-align: center;
  top: -16px;
 }
 a.topages h3::before,
 a.topages h3::after {
  position: absolute;
  content: "";
 }
 a.topages h3::after {
  width: 18px;
  height: 20px;
  margin: auto;
  background: url('/html/user_data/2022/2022-special-07/icons/feather.png') center/contain no-repeat;
  top: 0;
  bottom: 0;
  left: .5em;
 }
 a.topages .images {
  margin: 0 auto;
 }
 a.topages h4,
 a.topages p {
  color: #222;
 }
 a.topages h4 {
  margin: 1em auto 0;
  font-size: 16px;
  font-weight: bold;
 }
 a.topages p {
  margin: .4em auto 0;
  font-size: 14px;
 }
 @media screen and (min-width:768px) { /*あわせて読みたいLargeDevice*/
 }
 a.topages {
  padding: 2.8em 0;
 }
 a.topages .images {
  margin: 0;
 }
 a.topages h3 {
  left: 16px;
 }
 a.topages h4 {
  margin: .2em auto 0;
  font-size: 18px;
 }
 a.topages .topage {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 90%;
  margin: 0 auto;
 }
 a.topages .topage > div {
  width: calc(100% / 2 - 8px);
 }
 
 /* button */
 .btn_wrapper {
 margin: 0 auto;
 padding: 24px 0;
 text-align: center;
 }
 
 /* btn_box */
 .btn_box {
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 32px;
  padding: 0 0 0 8px;
  text-align: left;
  background: #fff;
  border: 1px solid #676767;
  color: #676767;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
  box-shadow: 0 0 4px #eee;
  transition: background .2s;
 }
 
 .btn_box::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  border-top: 2px solid #676767;
  border-right: 2px solid #676767;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto 0;
 }
 
 .btn_box:hover {
  color: #fff;
  background: #676767;
 }
 
 .btn_box:hover::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
 }
 
 .btn_box:active {
 border-style: 1px solid #fff;
 transform: translateY(2px);
 }
 
 .btn_box:focus {
 outline: none;
 }
 
 
 /* btn_white_ul */
 .btn_white_ul {
  position: relative;
  height: 24px;
  line-height: 24px;
  padding: 0 32px 0 0;
  text-align: left;
  background: #fff;
  border-style: none;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
  transition: opacity .2s, transform .2s;
 }
 
 .btn_white_ul.red {
  border-bottom: 2px solid #7d2a3c;
  color: #7d2a3c;
 }
 
 .btn_white_ul.blue {
  border-bottom: 2px solid #2a587d;
  color: #2a587d;
 }
 
 .btn_white_ul.green {
  border-bottom: 2px solid #246b5c;
  color: #246b5c;
 }
 
 .btn_white_ul::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  bottom: 4px;
  right: 8px;
  margin: auto 0;
 }
 
 .btn_white_ul.red::after {
  border-top: 2px solid #7d2a3c;
  border-right: 2px solid #7d2a3c;
 }
 
 .btn_white_ul.blue::after {
  border-top: 2px solid #2a587d;
  border-right: 2px solid #2a587d;
 }
 
 .btn_white_ul.green::after {
  border-top: 2px solid #246b5c;
  border-right: 2px solid #246b5c;
 }
 
 .btn_white_ul:hover {
  opacity: .8;
 }
 
 .btn_white_ul:active {
 transform: translateY(2px);
 }
 
 .btn_white_ul:focus {
 outline: none;
 }
 
 
 
 
 .specials_template h3::before {
  display: none;
 }
 .specials_template h4 {
 padding-left: 12px;
 border-left: 6px solid #eee;
 }
 
 .lead img {
  margin-bottom: 16px;
 }
 
 .lead_text {
  margin-bottom: 32px;
 }
 
 .specials_template .contents {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  margin-bottom: 80px;
 }
 
 /* 2nReverse*/
 
 .__2n_reverse .contents:nth-of-type(2n) {
  flex-direction: row-reverse;
 }
 
 .__2n_reverse .contents .item {
  position: relative;
  width: 50%;
 }
 
 .__2n_reverse .contents .item.text {
  padding: 8px 24px;
 }
 
 .__2n_reverse .contents .item.mov video {
  width: 100%;
  height: 100%;
 }
 
 /* Greeting */
 .greeting {
  margin: 0 8px;
 }
 
 /* 1column */
 
 .__column {
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
 }
 
 .__column .lead_text {
  padding: 20px 0 0 10px;
 }
 
 .__column h1,
 .__column h2 {
  color: #222;
  letter-spacing: 0;
  font-feature-settings: "palt";
 }
  
 .__column h1 {
  font-size: 36px;
  line-height: 1.6em;
  margin: 0;
  font-weight: 500;
 }
 
 .__column h1 .mark_r_sld {
  background: linear-gradient(transparent 50%, rgba(232, 0, 48, 1) 50%);
 }
 
 .__column section h2 {
  display: inline-block;
  line-height: 1.6em;
  font-size: 24px;
  margin: 0 12px;
  padding: 0 0 0 10px;
  border-left: 2px solid #222;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
 }
 
 .__column h3,
 .__column h4 {
  margin: 0;
  padding: 0;
 }
 
 .__column dl {
  display: block;
  width: auto;
  font-size: 18px;
  color: #222;
  font-weight: 500;
  line-height: 2em;
  padding: 40px 0;
  font-feature-settings: "palt";
 }
 
 .__column dt {
  font-size: 18px;
  border-bottom: 1px solid #eee;
  margin-bottom: 4px;
  float: none;
 }
 
 .__column dd {
  margin-bottom: 32px;
 }
 
 .__column article img {
  width: 100%;
  height: auto;
 }
 
 .__column p .mark_r_sld,
 .__column dd .mark_r_sld {
  background: linear-gradient(transparent 95%, rgba(232, 0, 48, 1) 95%);
 }
 
 .__column .contents {
  display: block;
  margin: 56px auto 32px;
 }
 
 .__column .items {
  margin: 40px auto;
 }
 
 .__column .item.text {
  padding: 10px;
 }
 
 .__column .item.text p {
  font-size: 18px;
  color: #222;
  font-weight: 500;
  font-feature-settings: "palt";
  line-height: 2em;
 }
 
 .__column .item.text p.comment {
  font-size: 12px;
  color: #888;
  border: 1px solid #eee;
  padding: 8px 16px;
 }
 
 .__column .item.text p:not(:last-of-type) {
  margin-bottom: 36px;
 }
 
 .__column .greeting {
  color: #222;
  font-weight: 500;
  text-align: center;
 }
 
 .__column .greeting a {
  font-family: 'Noto Sans JP', sans-serif;
 }
 
 .__column .template_btn {
  transition: opacity .3s;
  line-height: 1.8em;
  font-weight: bold;
 }
 
 .__column .template_btn:hover {
  opacity: .8;
 }
 
 
 
 
 /* //////////// */
 /* middle~smallDevice */
 /* //////////// */
 
 @media only screen and (max-width: 767px) {
 
 /* decoration */
 .spbr {
 display: block;
 }
 .kv_pc {
 display: none;
 }
 .kv_sp {
 display: block;
 }
 
 /* button */
 .btn_wrapper {
 padding: 0;
 margin: 24px auto 0;
 }
 
 /* 2nReverse*/
 .__2n_reverse .contents {
  flex-direction: column;
  margin-bottom: 40px;
 }
 .__2n_reverse .contents:nth-of-type(2n) {
  flex-direction: column;
 }
 .__2n_reverse .contents .item {
  width: 100%;
 }
 .__2n_reverse .contents .item.text {
  padding: 16px;
 }
 /* 1column */
 .__column section h1 {
  position: static;
  height: auto;
  font-size: 24px;
  line-height: 1.4em;
 }
 .__column section h2 {
  height: auto;
  padding: 0 10px;
  margin: 0 8px;
  font-size: 20px;
 }
 .__column .items {
 }
 .contents .item.text {
  padding: 16px 8px;
 }
 .__column .item.text p {
  font-size: 16px;
  margin: 0;
 }
 .__column dt {
  font-size: 20px;
 }
 .__column dt::before {
  width: 14px;
  height: 14px;
 }
 .__column dd {
  font-size: 16px;
 }
 }